# Generated by makepkg 5.0.1
# using fakeroot version 1.20.2
# Sun Jun 12 17:26:42 UTC 2016
pkgname = haskell-appar
pkgver = 0.1.4-2
pkgdesc = A simple applicative parser
url = http://hackage.haskell.org/package/appar
builddate = 1465752401
packager = Arch Linux ARM Build System <builder+xu2@archlinuxarm.org>
size = 697344
arch = armv7h
license = custom:BSD3
depend = ghc=8.0.1
